/*
Theme Name: Twenty Thirteen Child
Theme URI: http://wordpress.org/
Author: Eamon Doyle
Author URI: http://wordpress.org/
Description: Twenty Thirteen Child Theme
Version: 1.0
Template: twentythirteen
*/

@import url('../twentythirteen/style.css');
/* ======================================================================== */
/* General Styles 															*/
/* ======================================================================== */
body {
	background: url("images/bg/bg3.png") #284571 repeat-x;
}
.sidebar .entry-content {
	padding: 0 270px 0 100px;
	min-height:410px;
}
.site {
	max-width: 1050px;
	box-shadow: 0 0 12px rgba(255, 255, 255, 0.8);
	background-color:transparent;
	border-radius: 20px;
}

.site-main .widget-area {
	width:260px;
	margin-right:0;
}

.site-main {	
	background-color: #fff;
	min-height: 670px;
}	
.sidebar .entry-header, 
.sidebar .entry-content, 
.sidebar .entry-summary, 
.sidebar .entry-meta {
	padding: 0 320px 0 60px;
}
.widget {
	padding:10px 20px;
	margin-bottom:12px;
}
.widget .widget-title {
	font-weight:700;
}

/* Used by the "Back to Top" link */
#page:focus {
	outline:none;
}

/* Once the right hand side sidebar relocate underneath the main content,
we need to adjust the max-width of the main content area */
@media screen and (min-width: 500px) and (max-width: 999px)	{
	.sidebar .entry-header,
	.sidebar .entry-content,
	.sidebar .entry-summary,
	.sidebar .entry-meta,
	.sidebar .comment-list,
	.sidebar .comment-reply-title,
	.sidebar .comment-navigation,
	.sidebar .comment-respond .comment-form,
	.sidebar .featured-gallery,
	.sidebar .post-navigation .nav-links,
	.author.sidebar .author-info {
		max-width: 95%;
		padding-left: 0;
		padding-right: 0;
	}

	.sidebar .site-info,
	.search.sidebar .page-content,
	.blog.sidebar .page-content,
	.attachment .entry-header,
	.sidebar .comments-title {
		max-width: 95%;
	}
	.site-main .widget-area {
		width:auto;
	}
	.site {
		box-shadow: none;
	}
	header.site-header {
		margin-top: 0!important;
	}
	footer {
		margin-bottom: 0!important;
	}
}

/* ======================================================================== */
/* Header Styles - Inc. the rotating images 								*/
/* ======================================================================== */

/* Resize the Header images based on screen size */
header.site-header  {
	background-image: none;
	background-repeat: no-repeat;
	position: static;
	margin-top: 20px;
}
.site-header .home-link, .site-header .home-link h1 {
	min-height: 0;
	padding: 0; 
}
.site-header .home-link {
	overflow: auto;
}

.cycle-slideshow {float:left; padding:0; position:relative; margin:0;}
.cycle-slideshow img {position:absolute; top:0; left:0px; width:auto; padding:0; margin:0; display:block; border-radius: 20px 20px 0 0;}

/* ======================================================================== */
/* Navbar Styles 															*/
/* ======================================================================== */

/* Begin small menu e.g. Mobile / Tablet */

.navbar {
	background-color:#B72228;
	clear:both;
	background: rgb(183,34,40); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  rgba(183,34,40,1) 80%, rgba(109,0,25,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(80%,rgba(183,34,40,1)), color-stop(100%,rgba(109,0,25,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(183,34,40,1) 80%,rgba(109,0,25,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(183,34,40,1) 80%,rgba(109,0,25,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(183,34,40,1) 80%,rgba(109,0,25,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(183,34,40,1) 80%,rgba(109,0,25,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b72228', endColorstr='#b72228',GradientType=0 ); /* IE6-8 */
}

ul.nav-menu > li {
	float:left;
}

.bcs-menu-item-count {
	display:none;
}


ul.nav-menu li a {
    padding:15px;
	color:#000;
}
ul.nav-menu li ul li a {
    padding:12px 15px;
}

.nav-menu .current_page_item  > a,
.nav-menu .current-menu-ancestor > a,
.nav-menu li:hover > a, 
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus,
.nav-menu .sub-menu, 
.nav-menu .children {
	background-color: #ccc;
	color:#000;
}

ul.nav-menu ul a:hover, 
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus  {
    background-color: #ededed;
	color:#000;
}

.nav-menu .current_page_item > a, 
.nav-menu .current_page_ancestor > a, 
.nav-menu .current-menu-item > a, 
.nav-menu .current-menu-ancestor > a {
    color: #000;
	font-weight:700;
}

ul ul .menu-item-has-children  > a {
	border-right:8px solid #666;
}

/* Begin small menu e.g. Mobile / Tablet */
@media (max-width: 830px) {
	header.site-header {
		margin-top: 0!important;
	}
	
	footer {
		margin-bottom: 0!important;
	}	
	.nav-menu {
		background-color: #ededed;
	}
	ul.nav-menu > li {
		float:none;
	}
	
	/* Begin overwriting a menu show/hide technique 
	introduced in Twenty Thirteen ver 1.2 */
	.nav-menu .sub-menu,
	.nav-menu .children {
		border:0;
		display:none;
		clip: inherit;
		overflow: inherit;
		height: inherit;
		width: inherit;
	}
	/* End overwriting */
	
	.bcs-menu-item-count {
		display:inline-block !important;
	}
	.main-navigation li > a {
		border-right:0;
		border-left:8px solid transparent;
	}
	/* #ed# NEW */
	.main-navigation .menu-item-has-children  > a {
		border-right:0;
		border-left:8px solid transparent;
		/* border-left:8px solid #666; */
	}
	.main-navigation .menu-item-has-children  > a:after {
		content:'+';
		position:absolute;
		top:0;
		right:0;
		display:block;
		font-size:1.5em;
		padding:0.55em 0.5em;
	}
	
	.main-navigation .menu-item-has-children  > a.bcs-active:after {
		content:'-';
	}
	/* #ed# END NEW */
	
	.main-navigation .nav-menu li a:hover,
	.main-navigation .nav-menu ul a:hover,
	.main-navigation .nav-menu li a:focus,
	.main-navigation .nav-menu ul a:focus  {
		background-color: #fff;
		color: #000;
	}
	.menu-toggle {
		cursor: pointer;
		display: inline-block;
		font: bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;
		margin: 0;
		padding: 12px 0 12px 20px;
	}	

	.menu-toggle:after {
		content: "\f502";
		font-size: 12px;
		padding-left: 8px;
		vertical-align: -4px;
	}

	.toggled-on .menu-toggle:after {
		content: "\f500";
		vertical-align: 2px;
	}

	.toggled-on .nav-menu,
	.toggled-on .nav-menu > ul {
		display: block;
		margin-left: 0;
		padding: 0;
		width: 100%;
	}

	.toggled-on li,
	.toggled-on .children {
		display: block;
	}

	.toggled-on .nav-menu li > ul {
		background-color: transparent;
		display: block;
		float: none;
		margin-left: 20px;
		position: relative;
		left: auto;
		top: auto;
	}
	.main-navigation .nav-menu .menu-item-has-children  ul {
		display:none;
	}
	
	.main-navigation .nav-menu .menu-item-has-children  ul.bcs-active {
		display:block;
	}

	.toggled-on .nav-menu li > ul a {
		color: #141412;
		width: auto;
	}

	.toggled-on .nav-menu li:hover > a,
	.toggled-on .nav-menu .children a {
		background-color: transparent;
		color: #141412;
	}

	.toggled-on .nav-menu li a:hover,
	.toggled-on .nav-menu ul a:hover {
		background-color: #EE6363;
		color: #fff;
	}

	ul.nav-menu,
	div.nav-menu > ul {
		display: none;
	}
}	

/* End small menu e.g. Mobile / Tablet */


/* ======================================================================== */
/* Individual Image from Gallery  - Header 									*/
/* ======================================================================== */

.attachment .entry-meta {
	padding-right:10px;
}

/* ======================================================================== */
/* Main Content Area 														*/
/* ======================================================================== */
.archive-header {
    background-color: rgba(247, 245, 231, 0.7);
}

h1 {
	font-size:40px;
}

.archive-header {
	padding-left:10px;
}

.format-gallery  {
	background-color:#ededed;
}

.navigation .nav-previous {
	margin-left:10px;
}
.navigation .nav-next {
	margin-right:10px;
}

.gallery-size-thumbnail img:hover {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}

.entry-content img.alignleft,
.entry-content .wp-caption.alignleft {
	margin-left: 0px;
}

.entry-content img.alignright,
.entry-content .wp-caption.alignright {
	margin-right: 0px;
}

/* ======================================================================== */
/* Sidebars																	*/
/* ======================================================================== */

@media screen and (min-width: 500px) and (max-width: 999px)	{
	.site-main .sidebar-container {
		height: auto;
		margin: 0 auto;
		max-width: 95%;
		position: relative;
		top: 5px;
	}
}

/* Begin small menu e.g. Mobile / Tablet */
@media (max-width: 830px) {
	.site-main .widget-area {
		width:auto;
	}
}
/* End small menu e.g. Mobile / Tablet */


.bcs-calendar {background: url("images/calendar-icon.png") transparent no-repeat; display:block; width:80px; height:81px;}


/* ======================================================================== */
/* Social Media (These overwrite the Plugin's CSS)								*/
/* ======================================================================== */

.simple-social-icons ul li.social-facebook a,
.simple-social-icons ul li.social-facebook a:hover {
	background-color:#4470CF !important;
}
.simple-social-icons ul li.social-flickr a,
.simple-social-icons ul li.social-flickr a:hover {
	background-color:#FF0088 !important;
}
.simple-social-icons ul li.social-vimeo a,
.simple-social-icons ul li.social-vimeo a:hover {
	background-color:#21759b !important;
}

.simple-social-icons ul li a:hover {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}

/* ======================================================================== */
/* Pre-Footer Navigation 													*/
/* ======================================================================== */

.sidebar .post-navigation .nav-links {
padding: 0 60px 0 60px;
}

/* ======================================================================== */
/* Footer 																	*/
/* ======================================================================== */
footer {
	margin-bottom:30px;
	border-radius:  0 0 20px 20px;
}
.site-footer a {
	color:#284571;
}

.site-footer .site-info {
	padding:10px 20px;
	overflow:auto;
	font-size:11px;
	color:#000;	
	max-width:1050px;
}
.sidebar .site-footer .widget-area {
	max-width:1000px;
	left:auto !important;
}
.site-footer .sidebar-container {
	background-color: #7F1313;
}
.site-footer .site-info address {
	font-size: 1.25em;
	font-style:normal;
	display:inline-block;
	float:right;
	background-color:#fff;
	border-radius:20px;
	vertical-align:top;
}

@media (max-width: 960px) {
	.site-footer .site-info address {
		float:left;
	}
}
	
.site-footer .site-info address span {
	vertical-align:top;
	display:inline-block;
	padding:15px;
	width:225px;
}

.site-footer .bcs-site-info {
	font-size:12px;
	float:left;
	width:100%;
	padding-bottom:10px;
}

.site-footer .bcs-login,
.site-footer .bcs-login:hover,
.site-footer .bcs-disclaimer,
.site-footer .bcs-disclaimer:hover,
.site-footer .bcs-wordpress,
.site-footer .bcs-wordpress:hover{
	color:#000;
}
.site-footer .bcs-login,
.site-footer .bcs-wordpress {
	margin-left:2em;
}

.site-footer .bcs-top  {
	color:#000;
	font: normal 12px/1.3 "Source Sans Pro", Helvetica, sans-serif;
	float:right;
	padding:15px 10px;
}
.site-footer .bcs-top:after {
	content: "  \21E7";
}

/* ======================================================================== */
/* Image buttons  - loosely based on example(s) at: 						*/
/* http://codepen.io/yesilfasulye/pen/iGHru 								*/
/* ======================================================================== */
.bcs-site-footer-images {
	float:left;
	padding-right:40px;
}
.bcs-site-footer-images div {
	float:right;
}
	
.bcs-site-footer-images .button {
	background-image: -webkit-linear-gradient(top, #f4f1ee, #fff);
	background-image: linear-gradient(top, #f4f1ee, #fff);
	box-shadow: 0px 8px 10px 0px rgba(0, 0, 0, .3), inset 0px 3px 1px 1px white, inset 0px -3px 1px 1px rgba(204,198,197,.5);
	border-radius: 50%;
	float:right;
	height: 100px;
	width: 100px;
	margin: 0 -10px 10px 0px;
	position: relative;
	-webkit-transition: all .1s linear;
	transition: all .1s linear;
}
.bcs-site-footer-images  .button:hover {
	z-index:100;
	border-radius:10%;
	-webkit-transform: scale(1.25, 1.25);
	-moz-transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	transform: scale(1.25, 1.25);
}

.button.b1 {
	background-image: url("images/footer/bcs-footer-1.png");
}
.button.b2 {
	background-image: url("images/footer/bcs-footer-2.png");
}
.button.b3 {
	background-image: url("images/footer/bcs-footer-3.png");
}
.button.b4 {
	background-image: url("images/footer/bcs-footer-4.png");
}
.button.b5 {
	background-image: url("images/footer/bcs-footer-5.png");
}


/* Begin overwriting additional changes introduced in Twenty Thirteen ver 1.2 */

/*
a:focus {outline:1px solid black;}
*/

/* ======================================================================== */
/* Page specific styles 													*/
/* ======================================================================== */
.home.page .entry-header h1 {
	display:none;
}

.error404 .page-title:before {
	font-size: 30em;
}

